<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'de_orig', branch 't16-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'Sie haben keine Berechtigung zum Anzeigen der Umfrage.';
$string['close'] = 'Fenster schließen';
$string['created'] = 'Umfrage erfolgreich erstellt';
$string['defaultlabel'] = 'Umfrage';
$string['deletesurvey'] = 'Umfrage löschen';
$string['delete_survey_confirm_1'] = 'Sind Sie sicher, dass Sie diese Umfrage löschen möchten?';
$string['delete_survey_confirm_2'] = 'Sie wird dauerhaft entfernt und kann nicht mehr eingesehen werden.';
$string['deletewarningmsg'] = 'Diese Aktion ist dauerhaft. Personen mit Zugriff auf diese Umfrage können sie nicht mehr anzeigen.';
$string['deletewarningtitle'] = 'Umfrage löschen?';
$string['editsetting'] = 'Einstellungen bearbeiten';
$string['editsurvey'] = 'Umfrage bearbeiten';
$string['edit_survey'] = 'Bearbeiten Sie {$a}';
$string['editsurveyaccessiblename'] = 'Umfrage bearbeiten {$a}';
$string['error:answer'] = 'Die Umfrage kann nicht beantwortet werden';
$string['error:create'] = 'Umfrage kann nicht erstellt werden';
$string['error:delete'] = 'Die Umfrage kann nicht gelöscht werden';
$string['error:reportsurvey'] = 'Die Umfrage kann nicht angezeigt werden';
$string['error:sharecapability'] = 'Sie verfügen nicht über die erforderlichen Berechtigungen, um diese Umfrage freizugeben.';
$string['error:shareprivate'] = 'Diese Umfrage ist nur für Sie sichtbar. Ändern Sie, wer diese Umfrage anzeigen kann, um sie zu teilen.';
$string['error:sharerestricted'] = 'Diese Umfrage ist nicht für alle sichtbar und nur der Eigentümer darf sie teilen.';
$string['error:update'] = 'Die Umfrage kann nicht aktualisiert werden';
$string['expiredat'] = 'Umfrage endet {$a}';
$string['formtitle'] = 'Umfrage-Frage eingeben';
$string['formtypetitle'] = 'Wie viele Antworten können Personen auswählen?';
$string['image_alt'] = 'Das Symbol für die Umfrage {$a}';
$string['likesurvey'] = 'Wie Umfrage "{$a}"';
$string['messageprovider:voting_survey_notification'] = 'Umfragestimmen';
$string['message_survey'] = 'Umfrage';
$string['noresult'] = 'Noch keine Ergebnisse';
$string['option'] = 'Möglichkeit';
$string['optionmultiple'] = 'Mehrere Antworten';
$string['optionsingle'] = 'Einzelne Antwort';
$string['optionstitle'] = 'Was sind die Antwortmöglichkeiten?';
$string['participant'] = 'Teilnehmer';
$string['participants'] = 'Teilnehmer';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Umfrage';
$string['removelikesurvey'] = 'Entfernen Sie wie für die Umfrage "{$a}"';
$string['reportsurvey'] = 'Inhalt melden';
$string['resharesurvey'] = 'Umfrage erneut teilen "{$a}"';
$string['save'] = 'speichern';
$string['sharesurvey'] = 'Umfrage teilen "{$a}"';
$string['survey'] = 'Umfrage';
$string['survey:create'] = 'Umfrage erstellen';
$string['surveycreated'] = 'Umfrage erstellt';
$string['survey:delete'] = 'Umfrage löschen';
$string['surveydeleted'] = 'Umfrage gelöscht';
$string['surveyreshared'] = 'Umfrage erneut geteilt';
$string['survey:share'] = 'Umfrage teilen';
$string['surveyshared'] = 'Umfrage geteilt';
$string['survey_unavailable'] = 'Die Umfrage ist nicht mehr verfügbar';
$string['survey:unshare'] = 'Verknüpfung zur Umfrage aufheben';
$string['survey:update'] = 'Umfrage aktualisieren';
$string['surveyupdated'] = 'Umfrage aktualisiert';
$string['surveyvoted'] = 'Umfrage abgestimmt';
$string['tagarea_engage_resource'] = 'Umfrage';
$string['user_data_item_survey'] = 'Umfrage';
$string['user_data_item_survey_completion'] = 'Umfrage-Votum';
$string['viewresult'] = 'Alle Ergebnisse anzeigen';
$string['vote'] = 'Votum';
$string['votemessage'] = 'Anzeigen von {$a->options} von {$a->questions} Ergebnissen';
$string['vote_message'] = 'Sie haben ein neues Votum für Ihre Umfrage \'{$a}\'';
$string['vote_message_subject'] = 'Jemand hat in Ihrer Umfrage abgestimmt';
$string['vote_message_view'] = 'Umfrageergebnisse anzeigen:';
$string['votenow'] = 'Votum';
