<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'de_orig', branch 't16-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Zertifizierung erstellen';
$string['addcourse'] = 'Kurs erstellen';
$string['addprogram'] = 'Programm erstellen';
$string['backtoallcategory'] = 'Zurück zu allen Kategorien';
$string['backtoallcourse'] = 'Zurück zu allen Kursen';
$string['backtoallprogram'] = 'Zurück zu allen Programmen';
$string['backtocategoryx'] = 'Zurück {$a}';
$string['backtocourselisting'] = 'Zurück zur Kursliste';
$string['backtoparent'] = '&laquo; Eine Ebene zurück';
$string['browsebycategory'] = 'Nach Kategorien browsen';
$string['businessdays'] = 'Geschäftstage';
$string['catalogcertifications'] = 'Erweiterter Katalog: Zertifizierungen';
$string['catalogcourses'] = 'Erweiterter Katalog: Kurse';
$string['catalogprograms'] = 'Erweiterter Katalog: Programme';
$string['certifications'] = 'Zertifizierungen';
$string['completiontotrack'] = 'Abschluss zu verfolgen';
$string['coursecatalog:manageaudiencevisibility'] = 'Zielgruppen-basierte Sichtbarkeit verwalten';
$string['courses'] = 'Kurse';
$string['deletedreminder'] = 'Erinnerung "{$a}" erfolgreich gelöscht';
$string['deletereminder'] = 'Erinnerung "{$a}" löschen';
$string['dontsend'] = 'Diese Nachricht nicht versenden';
$string['editcoursereminders'] = 'Kurserinnerungen bearbeiten';
$string['error:courseidincorrect'] = 'Kurs ID war falsch';
$string['error:courseidorcategory'] = 'Entweder muss die Kurs ID oder die Kategorie spezifiziert werden';
$string['error:createreminder'] = 'Erinnerungsnachricht konnte nicht erstellt werden';
$string['error:deletereminder'] = 'Erinnerungsnachricht konnte nicht gelöscht werden';
$string['error:updatereminder'] = 'Erinnerungsnachricht konnte nicht aktualisiert werden';
$string['escalation'] = 'Eskalation';
$string['escalationmessagedefault'] = 'Dies ist eine Benachrichtigung, dass für den/die folgende/n Mitarbeiter/in eine nicht abgeschlossene Kursbeurteilung vorliegt:

[firstname] [lastname] [coursename]

Kursbeurteilungen sind wichtig für das Unternehmen und helfen den Wert von Trainings einzustufen.';
$string['escalationsubjectdefault'] = 'Unerledigte Kursbeurteilungen für [firstname] [lastname]';
$string['findlearning'] = 'Lernangebot';
$string['findlearningdisabled'] = 'Lernangebot (Legacy-Kataloge)';
$string['invitation'] = 'Einladung';
$string['invitationmessage'] = 'Nachricht';
$string['invitationmessagedefault'] = 'Guten Tag [firstname]

Sie haben den Kurs [coursename] erfolgreich abgeschlossen.

Wir möchten Sie bitten als nächsten Schritt, Ihre Kursbeurteilung abzugeben. Dies ist wichtig, um den Verantwortlichen Rückmeldung zu geben. Der Fragebogen besteht fast ausschliesslich aus Multiple Choice Fragen und die Beantwortung wird nicht nicht länger als 2 bis 3 Minuten Ihrer Zeit in Anspruch.

Bitte gehen Sie zur folgenden Kursseite, um die Beurteilung innerhalb der nächsten 3 Tage abzugeben:

[coursepageurl]

Falls dieser Schritt nicht in den nächsten [days count down] Tagen ausgeführt wird, wird die Benachrichtigung zu Ihrem Teamleiter eskaliert.';
$string['invitationmessage_help'] = 'Dies ist die Nachricht für die Erinnerungs-E-Mail.

Die Nachricht kann einige Platzhalter beinhalten
* [firstname] - Vorname des Nutzers
* [lastname] - Nachname des Nutzers
* [coursepageurl] - Ein klickbarer Link zur Startseite des Kurses
* [coursename] - Kursname
* [managername] - Name des Managers des Nutzers
* [days counter up] - Anzahl der Tage seit Abschluss
* [days count down] - Anzahl der Tage bis zur Abschlussfrist';
$string['invitationperiod'] = 'Erinnerungszeitraum';
$string['invitationperiod_help'] = 'Tage, bevor die Einladung gesendet wird.';
$string['invitationsubject'] = 'Betreff der Einladungserinnerung';
$string['invitationsubjectdefault'] = 'Bitte [coursename] beurteilen';
$string['invitationsubject_help'] = 'Das ist der Betreff der Einladungserinnerung, die gesendet wird.

Im Betreff können eine Reihe von Platzhaltern verwendet werden:

* [firstname] : Vorname des Nutzers.
* [lastname] : Nachname des Nutzers.
* [coursepageurl] : Ein klickbarer Link zur Kursseite.
* [coursename] : Name des Kurses.
 * [managername] : Name des Managers des Nutzers.
* [days counter up] : Anzahl der Tage seit dem Abschluss.
* [days count down] : Anzahl der Tage bis zur Frist.';
$string['message'] = 'Nachricht';
$string['missingtitle'] = 'Fehlender Titel';
$string['new'] = 'Neu hinzufügen';
$string['nextday'] = 'Nächster Tag';
$string['noactivitieswithcompletionenabled'] = 'Kurserinnerungen stehen nicht zur Verfügung, da keine Aktivitäten in diesem Kurs Vervollständigung aktiviert haben.';
$string['nocertificationsfound'] = 'Keine Zertifizierungen mit den Worten "{$a}" gefunden';
$string['noeditsite'] = 'Sie können den Kurs nicht über dieses Formular bearbeiten.';
$string['nofeedbackactivities'] = 'Kurserinnerungen stehen nicht zur Verfügung, da es in diesem Kurs keine Feedback Aktivitäten gibt.';
$string['nomanagermessage'] = '(kein Manager angegeben)';
$string['noprogramsfound'] = 'Es wurden keine Programme mit den Begriffen \'{$a}\' gefunden';
$string['orviewcertifications'] = 'oder Zertifizierungen in dieser Kategorie anzeigen ({$a})';
$string['orviewcourses'] = 'oder Kurse in dieser Kategorie ({$a}) ansehen';
$string['orviewprograms'] = 'oder Programme in dieser Kategorie ({$a}) ansehen';
$string['performsearchoncertifications'] = 'oder diese Suche auf Zertifizierungen anwenden';
$string['performsearchoncourses'] = 'oder diese Suche in Kursen ausführen';
$string['performsearchonprograms'] = 'oder diese Suche in Programmen ausführen';
$string['period'] = 'Periode';
$string['placeholder:coursename'] = '';
$string['placeholder:coursepageurl'] = '';
$string['placeholder:dayssincecompletion'] = '';
$string['placeholder:daysuntildeadline'] = '';
$string['placeholder:firstname'] = '';
$string['placeholder:lastname'] = '';
$string['placeholder:managername'] = '';
$string['pluginname'] = 'Kurskatalog';
$string['programs'] = 'Programme';
$string['reminder'] = 'Erinnerung';
$string['remindermessage'] = 'Erinnerungsmitteilung';
$string['remindermessagedefault'] = 'Guten Tag  [firstname]],

dies ist eine Erinnerung, die Beurteilung für den Kurs [coursename] abzuschließen.

Die Beurteilungen sind wichtig und beanspruchen nur zwei bis drei Minuten Ihrer Zeit.

Bitte gehen Sie zu folgender Kursseite, um die Beurteilung abzugeben:

[coursepageurl]

Falls die Beurteilung nicht erfolgt, wird eine Information an Ihren Manager gesandt. .';
$string['remindermessage_help'] = 'Das ist die Nachricht für die Erinnerungsmail.

Die Nachricht kann eine Reihe von Platzhaltern beinhalten
* [firstname] - Vorname des Nutzers
* [lastname] - Nachname des Nutzers
* [coursepageurl] - Ein klickbarer Link zur Kursseite
* [coursename] - Name des Kurses
* [managername] - Name des Managers des Nutzers
* [days counter up] - Anzahl der Tage seit dem Abschluss
* [days count down] - Anzahl der Tage bis zur Frist';
$string['reminderperiod'] = 'Tage, bevor Mitteilung gesendet wird';
$string['reminderperiod_help'] = 'Zeitraum bevor die Erinnerung gesendet wird (in Tagen).';
$string['remindersmenuitem'] = 'Erinnerungen';
$string['remindersubject'] = 'Betreff';
$string['remindersubjectdefault'] = 'Erinnerung [coursename] zu evaluieren';
$string['remindersubject_help'] = 'Das ist der Betreff für die Erinnerungsmail.

Der Betreff kann eine Reihe von Platzhaltern beinhalten
* [firstname] - Vorname des Nutzers
* [lastname] - Nachname des Nutzers
* [coursepageurl] - Ein klickbarer Link zur Kursseite
* [coursename] - Name des Kurses
* [managername] - Name des Managers des Nutzers
* [days counter up] - Anzahl der Tage seit dem Abschluss
* [days count down] - Anzahl der Tage bis zur Frist';
$string['reportbasedcertifications'] = 'Berichtsbasierter Katalog: Zertifizierungen';
$string['reportbasedcourses'] = 'Berichtskatalog: Kurse';
$string['reportbasedprograms'] = 'Berichtbasierter Katalog: Programme';
$string['requirement'] = 'Anforderung';
$string['requirement_help'] = 'Die benötigte Feedback-Aktivität, die abgeschlossen werden muss.';
$string['sameday'] = 'Gleicher Tag';
$string['search'] = 'Suchen';
$string['searchagain'] = 'Erneut suchen';
$string['searchallcategories'] = 'Alle Kategorien durchsuchen';
$string['searchallcertifications'] = 'Alle Zertifizierungen durchsuchen';
$string['searchallcourses'] = 'Alle Kurse durchsuchen';
$string['searchallprograms'] = 'Alle Programme durchsuchen';
$string['searchcategories'] = 'Kategorien durchsuchen';
$string['searchcategoriesmatchesplural'] = 'Suche "{$a->terms}" erfolgreich in {$a->count} Kategorien';
$string['searchcategoriesmatchessingle'] = 'Suche "{$a->terms}" erfolgreich in 1 Kategorie';
$string['searchcategoriesshowall'] = 'Alle Kategorien anzeigen';
$string['searchcertificationsmatchesplural'] = '{$a->count} Zertifizierungen passen auf die Suche "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 Zertifizierung passt auf die Suche "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Zeige alle Zertifizierungen';
$string['searchcourses'] = 'Kurse suchen';
$string['searchcoursesmatchesplural'] = 'Suche "{$a->terms}" erfolgreich in {$a->count} Kursen';
$string['searchcoursesmatchessingle'] = 'Suche "{$a->terms}" erfolgreich in 1 Kurs';
$string['searchcoursesshowall'] = 'Alle Kurse anzeigen';
$string['searchprogramsmatchesplural'] = 'Suche "{$a->terms}" erfolgreich in {$a->count} Programmen';
$string['searchprogramsmatchessingle'] = 'Suche "{$a->terms}" erfolgreich in 1 Programm';
$string['searchprogramsshowall'] = 'Alle Programme anzeigen';
$string['showallcategorys'] = 'Alle Kategorien anzeigen';
$string['showallcertifications'] = 'Alle Zertifizierungen anzeigen';
$string['showallcourses'] = 'Alle Kurse anzeigen';
$string['showallprograms'] = 'Alle Programme anzeigen';
$string['skipmanager'] = 'Nicht an Team Leader / Manager schicken';
$string['subject'] = 'Thema';
$string['therearenocoursestodisplay'] = 'Es sind keine Kurse vorhanden, die angezeigt werden können';
$string['title'] = 'Titel';
$string['title_help'] = 'Ein Titel der zur Identifizierung der Erinnerung dient.';
$string['tracking'] = 'Markieren?';
$string['tracking_help'] = 'Erinnerungen können versandt werden über den   Abschluss des Kurses oder einzelner Aktivitäten.  Nur Aktivitäten, die Teil der Kursabschlussverfolgung sind, können ausgewählt werden.';
$string['viewallcategories'] = 'Alle Kategorien ansehen';
$string['viewallcertifications'] = 'Alle Zertifizierungen anzeigen';
$string['viewallcourses'] = 'Alle Kurse ansehen';
