<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'de_orig', branch 't16-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Plugin version: {{version}}';
$string['app:about:site_url'] = 'Site URL: {{url}}';
$string['app:about:version'] = 'VERSION {{version}}';
$string['app:activity_not_available:title'] = 'Diese Aktivität ist nur verfügbar, wenn';
$string['app:additional_actions_modal:auth_model_description'] = 'Sie müssen einen Browser besuchen, um einige Aktionen auszuführen.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Zum Browser gehen';
$string['app:additional_actions_modal:auth_model_logout'] = 'Ausloggen';
$string['app:additional_actions_modal:auth_model_title'] = 'Handlung erforderlich';
$string['app:browser_login:description'] = 'Sie müssen sich über einen mobilen Browser anmelden, um sich zu authentifizieren. Möchten Sie, dass wir Sie jetzt dorthin bringen?';
$string['app:browser_login:primary_title'] = 'Ja, gehen Sie zum Browser';
$string['app:browser_login:tertiary_title'] = 'Abbrechen';
$string['app:browser_login:title'] = 'Authentifizieren';
$string['app:content_error:description'] = 'Überprüfen Sie bitte Ihre Verbindung und versuchen Sie es erneut';
$string['app:content_error:title'] = 'Nicht verfügbar';
$string['app:course:activity:accessibility_image'] = 'Aktivitätsbild';
$string['app:course:activity:accessibility_image_zoom'] = 'Aktivitätsbild-Zoom';
$string['app:course:activity:invalid_file_data'] = 'Ungültige Dateidaten';
$string['app:course:course_activity_section:not_available'] = 'Nicht verfügbar';
$string['app:course:course_complete:button_title'] = 'Lerne weiter';
$string['app:course:course_complete_confirmation:description'] = 'Möchten Sie diesen Kurs wirklich als abgeschlossen markieren?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Als abgeschlossen markieren';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'abbrechen';
$string['app:course:course_complete_confirmation:title'] = 'Bestätigen';
$string['app:course:course_complete:description'] = 'Sie haben den Kurs erfolgreich abgeschlossen.';
$string['app:course:course_complete:title'] = 'Genial!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Diese Aktivität ist nicht verfügbar, bis';
$string['app:course:course_criteria:title'] = 'Kurskriterien';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Diese Aktivität ist nicht verfügbar.';
$string['app:course:course_details:accessibility_auto_completion'] = 'Aktivität automatisch abschließen.';
$string['app:course:course_details:accessibility_expand_all'] = 'Erweitern Sie alle Aktivitäten.';
$string['app:course:course_details:accessibility_failed'] = 'Dieser Aktivitätsabschluss ist fehlgeschlagen.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Manuelle Abschlussaktivität.';
$string['app:course:course_details:activities'] = 'AKTIVITÄTEN';
$string['app:course:course_details:badge_title'] = 'Kurs';
$string['app:course:course_details:expand_or_collapse'] = 'Alle erweitern';
$string['app:course:course_details:overview'] = 'ÜBERBLICK';
$string['app:course:course_overview:course_summary'] = 'Kurszusammenfassung';
$string['app:course:grade:title'] = 'Ihre Bewertung';
$string['app:course_group:courses:compete'] = 'Erfolgreich abgeschlossen!';
$string['app:course_group:courses:current_learning_button_title'] = 'Aktuelles Lernen';
$string['app:course_group:courses:unavailable_courses'] = 'nicht verfügbarer Kurs';
$string['app:course_group:courses:unavailable_sets'] = 'nicht verfügbares Set';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Dieser Kurs ist nicht verfügbar, bis';
$string['app:course_group:criteria:view_criteria'] = 'Kriterien anzeigen';
$string['app:course_group:details:badge_title_certification'] = 'Zertifizierung';
$string['app:course_group:details:badge_title_program'] = 'Programm';
$string['app:course_group:overview:summary_title_certification'] = 'Zertifizierungszusammenfassung';
$string['app:course_group:overview:summary_title_program'] = 'Programmübersicht';
$string['app:course_group:tabs:courses'] = 'KURSE';
$string['app:course_group:tabs:overview'] = 'ÜBERBLICK';
$string['app:course:mark_as_complete:title'] = 'Als vollständig markieren';
$string['app:course:progress:title'] = 'Ihr Fortschritt';
$string['app:current_learning:accessibility_view_mode'] = '{{mode}} Ansicht ausgewählt.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Schaltet zwischen Karussellansicht und Listenansicht um.';
$string['app:current_learning:action_primary'] = 'Aktuelles Lernen';
$string['app:current_learning:carousel'] = 'Karussell';
$string['app:current_learning:due_in'] = 'Fällig in';
$string['app:current_learning:extend_date'] = 'Datum verlängern';
$string['app:current_learning:find_learning'] = 'Lerninhalte suchen';
$string['app:current_learning:list'] = 'Liste';
$string['app:current_learning:no_learning_message'] = 'Kein aktuelles Lernen';
$string['app:current_learning:overdue_by'] = 'Überfällig seit';
$string['app:current_learning:primary_info:one'] = 'Sie müssen {{count}} Lernobjekt abschließen';
$string['app:current_learning:primary_info:other'] = 'Sie müssen {{count}} Lernelemente abschließen';
$string['app:current_learning:primary_info:zero'] = 'Sie haben kein Lernen';
$string['app:current_learning:restriction_view:description'] = 'Dieser Kurs ist nicht mit der mobilen App kompatibel. Möchten Sie im Browser auf diesen Kurs zugreifen?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Ja, gehen Sie zum Browser';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Abbrechen';
$string['app:current_learning:restriction_view:title'] = 'Entschuldigung!';
$string['app:current_learning:section_title_continue_learn'] = 'Ihr Lernen weiterführen';
$string['app:downloads:accessibility_icon'] = 'Laden Sie {{Dateiname}} herunter';
$string['app:downloads:empty'] = 'Noch keine Downloads!';
$string['app:downloads:selected'] = '{{count}} Ausgewählt';
$string['app:downloads:tap_to_launch_hint'] = 'Zum Starten der Aktivität tippen';
$string['app:downloads:title'] = 'Downloads';
$string['app:enrolment_options:enrol_me'] = 'Mich anmelden';
$string['app:enrolment_options:enrolment_key'] = 'Anmeldeschlüssel (erforderlich)';
$string['app:enrolment_options:go_to_course'] = 'Zum Kurs gehen';
$string['app:enrolment_options:guest_access'] = 'Gästezugang';
$string['app:enrolment_options:loading_enrolment_data'] = 'Anmeldedaten werden geladen …';
$string['app:enrolment_options:loading_enrolment_error'] = 'Fehler: Laden der Anmeldedaten fehlgeschlagen. Wenn dieser Fehler weiterhin besteht, kontaktieren Sie bitte Ihren Website-Administrator';
$string['app:enrolment_options:password_required'] = 'Passwort (erforderlich)';
$string['app:enrolment_options:required'] = 'Erforderlich';
$string['app:enrolment_options:self_enrolment_title'] = 'Anmeldung in Eigenregie ({{roleName}})';
$string['app:enrolment_options:title'] = 'Anmeldeoptionen';
$string['app:find_learning:no_learning_items'] = 'Lernkatalog ist leer';
$string['app:find_learning_overview:course'] = 'Kurs';
$string['app:find_learning_overview:go_to_course'] = 'Zum Kurs gehen';
$string['app:find_learning_overview:overview'] = 'Übersicht';
$string['app:find_learning_overview:you_are_enrolled'] = 'Sie sind in diesem Kurs angemeldet';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'Sie sind nicht in diesem Kurs angemeldet';
$string['app:find_learning_overview:you_can_enrol'] = 'Sie können sich in diesem Kurs anmelden';
$string['app:find_learning:results:one'] = '{{count}} Ergebnis';
$string['app:find_learning:results:other'] = '{{count}} Ergebnisse';
$string['app:find_learning:search'] = 'Suche';
$string['app:find_learning:title'] = 'Lerninhalte suchen';
$string['app:general:accessibility_go_back'] = 'Zurück';
$string['app:general:back'] = 'Zurück';
$string['app:general:cancel'] = 'Abbrechen';
$string['app:general:copied_to_clipboard'] = 'In die Zwischenablage kopiert';
$string['app:general:delete'] = 'Löschen';
$string['app:general:done'] = 'Fertig';
$string['app:general:enter'] = 'Eingeben';
$string['app:general:error'] = 'Fehler:';
$string['app:general_error_feedback_modal:action_primary'] = 'Aktualisierung';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Versuchen Sie es im Browser';
$string['app:general_error_feedback_modal:description'] = 'Etwas ist schief gelaufen';
$string['app:general_error_feedback_modal:title'] = 'Ups!';
$string['app:general:error_unknown'] = 'Es ist ein Fehler aufgetreten. Bitte versuchen Sie es später erneut.';
$string['app:general:loading'] = 'Wird geladen...';
$string['app:general:no_internet'] = 'Sie sind offline';
$string['app:general:ok'] = 'OK';
$string['app:general:try_again'] = 'Versuch es noch einmal';
$string['app:general:version'] = 'Version';
$string['app:general:yes'] = 'Ja';
$string['app:incompatible_api:action_primary'] = 'Ja, versuchen Sie es im Browser';
$string['app:incompatible_api:action_tertiary'] = 'Ausloggen';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Stornieren';
$string['app:incompatible_api:description'] = 'Die URL ist nicht mit der mobilen App kompatibel. Möchten Sie es im Browser versuchen?';
$string['app:incompatible_api:title'] = 'Entschuldigung';
$string['app:learning_items:certification'] = 'Zertifizierung';
$string['app:learning_items:course'] = 'Kurs';
$string['app:learning_items:engage_article'] = 'Ressource';
$string['app:learning_items:playlist'] = 'Playliste';
$string['app:learning_items:program'] = 'Programm';
$string['app:learning_items:resource'] = 'Ressource';
$string['app:learning_items:totara_playlist'] = 'Playliste';
$string['applogin'] = 'Registrieren Sie ein neues mobile Endgerät';
$string['apploginopen'] = 'Klicken, um die mobile App zu öffnen';
$string['app:native_login:auth_general_error:action_primary'] = 'OK';
$string['app:native_login:auth_general_error:description'] = 'Etwas ist schief gelaufen';
$string['app:native_login:auth_general_error:title'] = 'Ups!';
$string['app:native_login:error_unauthorized'] = 'Ups! Ihr Benutzername oder Passwort ist falsch.';
$string['app:native_login:forgot_username_password'] = 'Benutzernamen oder Passwort vergessen?';
$string['app:native_login:header_title'] = 'Log-In';
$string['app:native_login:login_information'] = 'Geben Sie Ihren Site-Benutzernamen und Ihr Passwort ein.';
$string['app:native_login:password_text_placeholder'] = 'Passwort';
$string['app:native_login:username_text_placeholder'] = 'Nutzername';
$string['app:native_login:validation:enter_valid_password'] = 'Geben Sie ein gültiges Passwort ein';
$string['app:native_login:validation:enter_valid_username'] = 'Geben Sie einen gültigen Benutzernamen ein';
$string['app:no_internet_alert:go_back'] = 'OK';
$string['app:no_internet_alert:message'] = 'Um fortzufahren, müssen Sie online gehen';
$string['app:no_internet_alert:title'] = 'Sie sind offline';
$string['app:notifications:empty'] = 'Noch keine Benachrichtigungen!';
$string['app:notifications:mark_as_read'] = 'Als gelesen markieren';
$string['app:notifications:selected'] = '{{count}} Ausgewählt';
$string['app:notifications:tap_to_launch_hint'] = 'Zum Öffnen der Benachrichtigungsdetails tippen';
$string['app:notifications:title'] = 'Benachrichtigungen';
$string['app:scorm:ago'] = 'vor';
$string['app:scorm:attempts:attempt'] = 'Versuch';
$string['app:scorm:attempts:failed'] = 'Fehlgeschlagen';
$string['app:scorm:attempts:passed'] = 'Bestanden';
$string['app:scorm:attempts:title'] = 'Bewertungen aller Versuche';
$string['app:scorm:confirmation:cancel'] = 'Nein';
$string['app:scorm:confirmation:message'] = 'Sie möchten die Aktivität beenden.';
$string['app:scorm:confirmation:ok'] = 'Ja';
$string['app:scorm:confirmation:title'] = 'Sind Sie sicher?';
$string['app:scorm:data_sync_error'] = 'Wir konnten Ihre Daten nicht synchronisieren. Wir werden es später noch einmal versuchen.';
$string['app:scorm:feedback:completed_attempt'] = 'Sie haben einen Versuch abgeschlossen';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Sie haben einen Versuch mit einer Bewertung abgeschlossen';
$string['app:scorm:feedback:grade_title'] = 'Bewertung {{score}}';
$string['app:scorm:grading_method:0'] = 'Höchster Versuch';
$string['app:scorm:grading_method:1'] = 'Durchschnittliche Versuche';
$string['app:scorm:grading_method:2'] = 'Erster Versuch';
$string['app:scorm:grading_method:3'] = 'Letzter abgeschlossener Versuch';
$string['app:scorm:info_completed_attempts'] = 'Sie haben die maximale Anzahl von Versuchen erreicht';
$string['app:scorm:info_upcoming_activity'] = 'Diese Aktivität ist leider nicht verfügbar bis';
$string['app:scorm:last_synced'] = 'Zuletzt synchronisiert';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Gesamtzahl der durchgeführten Versuche';
$string['app:scorm:summary:attempt:title'] = 'Details des Versuchs';
$string['app:scorm:summary:attempt:total_attempts'] = 'Insgesamt zulässige Versuche';
$string['app:scorm:summary:attempt:unlimited'] = 'Unbegrenzt';
$string['app:scorm:summary:grade:in_attempt'] = 'Versuch läuft';
$string['app:scorm:summary:grade:method'] = 'Bewertungsmethode';
$string['app:scorm:summary:grade:reported'] = 'Gemeldete Bewertung';
$string['app:scorm:summary:grade:title'] = 'Bewrtungsdetails';
$string['app:scorm:summary:grade:view_all'] = 'Alle ansehen';
$string['app:scorm:summary:last_attempt'] = 'Letzter Versuch';
$string['app:scorm:summary:new_attempt'] = 'Neuer Versuch';
$string['app:scorm:summary:summary'] = 'Zusammenfassung';
$string['app:server_not_reachable:go_back'] = 'OK';
$string['app:server_not_reachable:message'] = 'Der Server ist nicht erreichbar. Bitte überprüfen Sie Ihre Netzwerkverbindung und versuchen Sie es erneut.';
$string['app:server_not_reachable:title'] = 'Ups!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'OK';
$string['app:site_url:auth_invalid_site:description'] = 'Die URL ist nicht kompatibel. Bitte überprüfen Sie die URL und versuchen Sie es erneut.';
$string['app:site_url:auth_invalid_site:title'] = 'Entschuldigung';
$string['app:site_url:title'] = 'Loslegen.';
$string['app:site_url:url_information'] = 'Geben Sie die URL Ihrer Organisation ein';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Geben Sie eine gültige Site-Adresse ein';
$string['app:user_profile:about'] = 'Über';
$string['app:user_profile:accessibility_image'] = 'Profilbild';
$string['app:user_profile:login_as'] = 'Eingeloggt als: {{Benutzername}}';
$string['app:user_profile:logout:button_text'] = 'Ausloggen';
$string['app:user_profile:logout:message'] = 'Möchten Sie sich abmelden?';
$string['app:user_profile:logout:message_with_warn'] = 'Sind Sie sicher, dass Sie sich von diesem Konto abmelden möchten? Wenn Sie sich abmelden, gehen Ihre heruntergeladenen Dateien verloren.';
$string['app:user_profile:logout:title'] = 'Bestätigung';
$string['app:user_profile:manage_section'] = 'Verwalten';
$string['app:user_profile:setting_cell'] = 'Einstellungen';
$string['app:user_profile:title'] = 'Profil';
$string['authenticationpage'] = 'Mobile Authentifizierung';
$string['authtype'] = 'Art der Anmeldung';
$string['authtype_choice_browser'] = 'Mobiler Browser';
$string['authtype_choice_native'] = 'Nativ';
$string['authtype_choice_webview'] = 'Webview';
$string['authtype_desc'] = 'Legt fest, wie sich Benutzer bei der mobilen App anmelden können.<ul>
<li><strong>Nativ</strong>: Benutzer befinden sich in einer mobilen App und können eine begrenzte Anzahl von Authentifizierungsaktionen ausführen.</li>
<li><strong>Webansicht</strong>: Benutzer befinden sich in einem Browserfenster innerhalb der App und können die meisten Authentifizierungsaktionen ausführen.</li>
<li><strong>Mobiler Browser</strong>: Benutzer werden zu ihrem mobilen Browser weitergeleitet, um Authentifizierungsaktionen abzuschließen. Benutzer werden dann aufgefordert, zur App zurückzukehren, ohne sich erneut authentifizieren zu müssen.</li>
</ul>';
$string['colour_black'] = 'Schwarz';
$string['colour_white'] = 'Weiß';
$string['continueinbrowser'] = 'Fahren Sie im Browser fort';
$string['coursecompat'] = 'Kurs kompatibel für In-App';
$string['coursecompat_help'] = 'Diese Einstellung legt den Standardwert "Kurs kompatibel für In-App" für neu erstellte Kurse fest. Es definiert, ob über die Totara-Mobile-App auf einzelne Kurse zugegriffen werden kann.';
$string['coursecompatible'] = 'Kurs kompatibel für In-App';
$string['coursecompatible_help'] = 'Diese Einstellung definiert, ob der Kurs über die Totara-Mobile-App aufgerufen werden kann.';
$string['device_loggedout'] = 'Erfolgreich abgemeldet';
$string['devices'] = 'Mobile Geräte';
$string['devices_logoutall'] = 'Melden Sie sich von allen Geräten ab';
$string['devicetable_accessed'] = 'Letzter Zugriff';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Ausloggen';
$string['devicetable_registered'] = 'Registriert';
$string['enabletotaramobile'] = 'Aktivieren Sie die mobile App';
$string['enabletotaramobile_desc'] = 'Aktivieren Sie mobile Webdienste für die Totara-Mobile-App oder eine andere App, die sie anfordert.';
$string['errorgeneral'] = 'Fehler beim mobilen Zugriff';
$string['errormobileunavailable'] = 'Mobiler Support nicht verfügbar';
$string['event_fcmtoken_received'] = 'FCM-Gerätetoken registriert';
$string['event_fcmtoken_removed'] = 'FCM-Gerätetoken gelöscht';
$string['gotomobile'] = 'Gehen Sie zur mobilen App';
$string['managedevices'] = 'Mobile Geräte verwalten';
$string['mobileicon'] = 'Mobil-Symbol';
$string['mobile:use'] = 'Verbinden Sie sich und verwenden Sie die mobile App';
$string['pluginname'] = 'Totara Mobile';
$string['profilecategory'] = 'Mobile-App';
$string['settingscategory'] = 'Mobile';
$string['settingspage'] = 'Einstellung fürs mobile Endgerät';
$string['switchtoapp'] = 'Möchten Sie zur mobilen App wechseln?';
$string['taskpurgeexpireddevices'] = 'Löschen abgelaufener Registrierungen für mobile Geräte';
$string['taskpurgeexpiredwebviews'] = 'Löschen abgelaufener mobiler WebView-Sitzungen';
$string['themepage'] = 'Mobiles Thema';
$string['themesetting_logo'] = 'Logo Mobile-App';
$string['themesetting_logodesc'] = 'Laden Sie Ihr Logo hier hoch und es wird auf dem Authentifizierungsbildschirm (Anmeldebildschirm) angezeigt.';
$string['themesetting_primarycolour'] = 'Primärfarbe';
$string['themesetting_primarycolourdesc'] = 'Hiermit wird die Primärfarbe für die App festgelegt.';
$string['themesetting_textcolour'] = 'Textfarbe';
$string['themesetting_textcolourdesc'] = 'Hiermit wird die Textfarbe über der Primärfarbe entweder auf Schwarz oder Weiß gesetzt.';
$string['timeout'] = 'Auszeit';
$string['timeout_choice_0'] = 'Nie';
$string['timeout_choice_1'] = '1 Tag';
$string['timeout_choice_30'] = '30 Tage';
$string['timeout_choice_60'] = '60 Tage';
$string['timeout_choice_90'] = '90 Tage';
$string['timeout_desc'] = 'Definiert die Zeitspanne, bevor es nötig ist, dass der Benutzer sich erneut bei der mobilen App zu authentifizieren.';
$string['urlscheme'] = 'URL-Schema';
$string['urlscheme_desc'] = 'Wenn Sie zulassen möchten, dass nur Ihre  spezifisch gestaltete App über ein Browserfenster geöffnet wird, geben Sie hier das URL-Schema an. Andernfalls lassen Sie das Feld leer.';
