<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'de_orig', branch 't16-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Archiviert am {$a->date}';
$string['achievement_add_pathway'] = 'Erfolgspfad hinzufügen';
$string['achievement_add_pathway_sr_only'] = 'hinzugefügt';
$string['achievement_level'] = 'Erfolgsstufe';
$string['achievement_path_group_label_single'] = 'Kriterienerfüllung';
$string['achievement_paths'] = 'Erfolgspfade';
$string['achievement_paths_need_review'] = 'Erfolgspfade müssen überprüft werden';
$string['achievement_paths_need_review_framework'] = 'Einige Erfolgspfade müssen überprüft werden';
$string['achievement_paths_need_review_framework_long'] = 'Einige dieser Kompetenzen haben Erfolgspfade, die überprüft werden müssen. Kompetenzen können nicht ohne einen gültigen Erfolgspfad bewertet werden.';
$string['achievement_paths_need_review_long'] = 'Die Erfolgspfade für diese Kompetenz müssen überprüft werden. Kompetenzen können nicht ohne einen gültigen Erfolgspfad bewertet werden.';
$string['achievement_pathway_remove'] = 'Pfad entfernen';
$string['achievement_pathway_remove_item'] = 'Posten entfernen';
$string['achievement_pathway_remove_undo'] = 'Entfernung des Pfads rückgängig machen';
$string['achievement_priority_edit'] = 'Priorisierte Erfolgspfade bearbeiten';
$string['achievement_priority_move'] = 'Priorisierte Erfolgspfade verschieben';
$string['action_activate'] = 'Zuweisung aktivieren';
$string['action_activate_bulk_modal'] = '<p>Für alle zugewiesenen Nutzer werden Kompetenzdatensätze erstellt, und ihre Fortschritte im Hinblick auf die Erfolgskriterien für diese Kompetenzen werden von da an nachverfolgt.</p><p>Es werden nur Entwurfszuweisungen aktiviert (aktive und archivierte Zuweisungen werden ignoriert).</p><p>Möchten Sie mit der Aktivierung fortfahren?</p>';
$string['action_activate_bulk_modal_header'] = 'Massenzuweisungsaktivierung bestätigen';
$string['action_activate_individual_modal'] = '<p>Für den zugewiesenen Nutzer wird ein Kompetenzdatensatz erstellt, und sein Fortschritt im Hinblick auf die Erfolgskriterien für diese Kompetenzen wird von da an nachverfolgt.</p><p>Möchten Sie mit der Aktivierung fortfahren?</p>';
$string['action_activate_individual_modal_header'] = 'Aktivierung der Zuweisung bestätigen';
$string['action_activate_modal'] = '<p>Für alle zugewiesenen Nutzer werden Kompetenzdatensätze erstellt, und ihre Fortschritte im Hinblick auf die Erfolgskriterien für diese Kompetenz werden von da an nachverfolgt.</p><p>Möchten Sie mit der Aktivierung fortfahren?</p>';
$string['action_activate_modal_header'] = 'Aktivierung der Zuweisung bestätigen';
$string['action_add_user_groups'] = 'Nutzergruppen hinzufügen';
$string['action_archive'] = 'Zuweisung archivieren';
$string['action_archive_bulk_modal_1'] = 'Alle zugewiesenen Nutzer werden entfernt und ihre Zuweisungen und Datensätze archiviert. Ihr Fortschritt in Bezug auf die Erfolgskriterien für diese Kompetenzen wird nicht mehr nachverfolgt.';
$string['action_archive_bulk_modal_2'] = 'Es werden nur aktive Zuweisungen archiviert (Entwurfs- und archivierte Zuweisungen werden ignoriert).';
$string['action_archive_bulk_modal_confirm'] = 'Aktivierung der kontinuierlichen Ergebnisverfolgung für <strong>Nutzer in gruppenbasierten</strong> Zuweisungen, die keine anderen aktiven Zuweisungen zu der Kompetenz haben, aus der sie entfernt werden';
$string['action_archive_bulk_modal_header'] = 'Massenarchivierung von Zuweisungen bestätigen';
$string['action_archive_bulk_modal_question'] = 'Möchten Sie mit der Archivierung fortfahren?';
$string['action_archive_group_modal'] = 'Alle zugewiesenen Nutzer werden entfernt und ihre Zuweisungen und Datensätze archiviert. Ihr Fortschritt in Bezug auf die Erfolgskriterien für diese Kompetenzen wird nicht mehr nachverfolgt.';
$string['action_archive_group_modal_confirm'] = 'Aktivierung der kontinuierlichen Ergebnisverfolgung für Nutzer, die keine anderen aktiven Zuweisungen zu der Kompetenz haben, aus der sie entfernt werden.';
$string['action_archive_group_modal_header'] = 'Archivierung der Zuweisung bestätigen';
$string['action_archive_modal_header'] = 'Archivierung der Zuweisung bestätigen';
$string['action_archive_modal_question'] = 'Möchten Sie mit der Archivierung fortfahren?';
$string['action_archive_this'] = 'Diese Zuweisung archivieren';
$string['action_archive_user_assignment_modal'] = 'Diese Zuweisung und der zugehörige Erfolgsdatensatz werden archiviert. Wenn nach der Archivierung dieser Zuweisung keine weiteren aktiven Zuweisungen mehr vorhanden sind, bedeutet dies, dass der Fortschritt in Bezug auf die Erfolgskriterien für diese Kompetenz nicht mehr verfolgt wird.';
$string['action_archive_user_modal'] = 'Der zugewiesene Nutzer wird entfernt und seine Zuweisungen und Datensätze werden archiviert. Sein Fortschritt in Bezug auf die Erfolgskriterien für diese Kompetenz wird nicht mehr nachverfolgt.';
$string['action_archive_user_modal_header'] = 'Archivierung der Zuweisung bestätigen';
$string['action_confirm_activate_bulk'] = '{$a->affected} Kompetenzzuweisungen erfolgreich aktiviert.';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected} Kompetenzzuweisungen erfolgreich aktiviert. {$a->skipped} Kompetenzzuweisungen ignoriert.';
$string['action_confirm_activate_error'] = 'Die Aktivierung konnte nicht abgeschlossen werden, weil sich der Status der Zuweisung geändert hat. Die Liste wurde aktualisiert.';
$string['action_confirm_activate_success'] = 'Kompetenzzuweisung erfolgreich aktiviert.';
$string['action_confirm_archive_bulk'] = '{$a->affected} Kompetenzzuweisungen erfolgreich archiviert.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} Kompetenzzuweisungen erfolgreich archiviert. {$a->skipped} Kompetenzzuweisungen ignoriert.';
$string['action_confirm_archive_error'] = 'Die Archivierung konnte nicht abgeschlossen werden, weil sich der Status der Zuweisung geändert hat. Die Liste wurde aktualisiert.';
$string['action_confirm_archive_success'] = 'Kompetenzzuweisung erfolgreich archiviert.';
$string['action_confirm_delete_bulk'] = '{$a->affected} Kompetenzzuweisungen erfolgreich gelöscht.';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} Kompetenzzuweisungen erfolgreich gelöscht. {$a->skipped} Kompetenzzuweisungen ignoriert.';
$string['action_confirm_delete_error'] = 'Die Löschung konnte nicht abgeschlossen werden, weil sich der Status der Zuweisung geändert hat. Die Liste wurde aktualisiert.';
$string['action_confirm_delete_success'] = 'Kompetenzzuweisung erfolgreich gelöscht.';
$string['action_delete'] = 'Zuweisung löschen';
$string['action_delete_archived_individual_modal'] = '<p>Die zugehörige Nutzerzuweisung und der Datensatz werden gelöscht.</p><p>Möchten Sie mit der Löschung fortfahren?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Löschung der archivierten Zuweisung bestätigen';
$string['action_delete_archived_modal'] = '<p>Alle zugehörigen Nutzerzuweisungen und Datensätze werden gelöscht.</p><p>Möchten Sie mit der Löschung fortfahren?</p>';
$string['action_delete_archived_modal_header'] = 'Löschung der archivierten Zuweisung bestätigen';
$string['action_delete_bulk_modal'] = '<p>Alle ausgewählten Zuweisungsentwürfe werden gelöscht. Dies hat keine Auswirkungen auf die Nutzer, da sie der Kompetenz noch nicht zugewiesen wurden.</p><p>Alle ausgewählten aktiven Zuordnungen werden ignoriert (nur Entwürfe und archivierte Kompetenzen können gelöscht werden).</p><p><strong>Alle ausgewählten archivierten Zuweisungen werden gelöscht – alle zugehörigen Nutzerzuweisungen und Datensätze werden gelöscht.</strong></p><p>Möchten Sie mit der Löschung fortfahren?</p>';
$string['action_delete_bulk_modal_header'] = 'Massenzuweisungslöschung bestätigen';
$string['action_delete_draft_individual_modal'] = '<p>Dies hat keine Auswirkungen auf den zugewiesenen Nutzer, da er der Kompetenz noch nicht zugewiesen wurden.</p><p>Möchten Sie mit der Löschung fortfahren?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Löschung der Entwurfszuweisung bestätigen';
$string['action_delete_draft_modal'] = '<p>Dies hat keine Auswirkungen auf die Nutzer, da sie der Kompetenz noch nicht zugewiesen wurden.</p><p>Möchten Sie mit der Löschung fortfahren?</p>';
$string['action_delete_draft_modal_header'] = 'Löschung der Entwurfszuweisung bestätigen';
$string['active'] = 'Aktiv';
$string['activity_log'] = 'Aktivitätsprotokoll';
$string['activity_log_aggregation_changed'] = 'Änderung der Berechnung der Gesamtbewertung';
$string['activity_log_assigned_admin'] = 'Zugewiesen: {$a->assigner_name} (Admin)';
$string['activity_log_assigned_audience'] = 'Zugewiesen: {$a->audience_name} (Zielgruppe)';
$string['activity_log_assigned_continuous'] = 'Zuweisung für kontinuierliche Verfolgung übertragen';
$string['activity_log_assigned_organisation'] = 'Zugewiesen: {$a->organisation_name} (Organisation)';
$string['activity_log_assigned_other'] = 'Zugewiesen: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Zugewiesen: {$a->position_name} (Position)';
$string['activity_log_assigned_self'] = 'Zugewiesen:  Selbstzuweisung';
$string['activity_log_competency_aggregation_changed'] = 'Aggregationsmethode der Kompetenz geändert';
$string['activity_log_criteria_change'] = 'Kriterienänderung';
$string['activity_log_criteria_met'] = 'Erfüllte Kriterien: {$a->criteria_met}. Erzielte \'{$a->scale_value_name}\' Bewertung.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Aktivitätsprotokoll filtern';
$string['activity_log_minprof_changed'] = 'Minimal erforderlicher Kenntniswert geändert auf \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override'] = 'Minimal erforderlicher Kenntniswert für Zuweisung auf \'{$a->scale_value_name}\' gesetzt';
$string['activity_log_minprof_override_cancelled'] = 'Minimal erforderlicher Kenntniswert für Zuweisung entfernt';
$string['activity_log_no_rating'] = 'Bewertung: Keine';
$string['activity_log_rating'] = 'Bewertung: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Bewertungswert zurückgesetzt';
$string['activity_log_tracking_started'] = 'Kompetenz aktiv: Ergebnisverfolgung gestartet';
$string['activity_log_tracking_stopped'] = 'Kompetenz archiviert: Ergebnisverfolgung gestoppt';
$string['activity_log_unassigned_admin'] = 'Entfernt: {$a->assigner_name} (Admin)';
$string['activity_log_unassigned_audience'] = 'Entfernt: {$a->audience_name} (Zielgruppe)';
$string['activity_log_unassigned_continuous'] = 'Entfernt:  Kontinuierliche Nachverfolgung';
$string['activity_log_unassigned_organisation'] = 'Entfernt: {$a->organisation_name} (Organisation)';
$string['activity_log_unassigned_other'] = 'Entfernt: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Entfernt: {$a->position_name} (Position)';
$string['activity_log_unassigned_self'] = 'Entfernt:  Selbstzuweisung';
$string['add_competencies'] = 'Kompetenzen hinzufügen';
$string['add_criteria_group'] = 'Kriteriengruppe hinzufügen';
$string['add_linked_courses'] = 'Verknüpfte Kurse hinzufügen';
$string['aggregate_all_competencies_task'] = 'Aggregierte Kompetenzerfolge für alle Nutzer mit aktiven Kompetenzzuweisungen';
$string['aggregate_queued_competencies_task'] = 'Aggregierte Kompetenzerfolge nur für die Aggregation in der Warteschlange';
$string['all'] = 'Alle';
$string['all_assignments'] = 'Alle Zuweisungen';
$string['all_categories'] = 'Alle Kategorien';
$string['all_competencies'] = 'Alle Kompetenzen';
$string['all_competencies_framework'] = 'Rahmenwerk Home';
$string['and'] = 'und';
$string['any'] = 'Alle';
$string['any_scale_value'] = 'Beliebiger Skalenwert';
$string['apply_changes'] = 'Änderungen anwenden';
$string['apply_success'] = 'Änderungen erfolgreich angewendet';
$string['archived'] = 'Archiviert';
$string['archived_assignments'] = 'Archivierte Zuweisungen';
$string['assign_competencies'] = 'Kompetenzen zuweisen';
$string['assigned'] = 'Zugewiesen';
$string['assigned_type_detail'] = 'Detail';
$string['assigned_user_groups'] = 'Zugewiesene Nutzergruppen';
$string['assigner_role_admin'] = 'Admin';
$string['assigner_role_manager'] = 'Manager';
$string['assignment'] = 'Zuweisung';
$string['assignment_archived_at'] = 'Zuweisung archiviert {$a}';
$string['assignment_back_to_assignments'] = '« Zurück zu „Kompetenzzuweisungen verwalten“';
$string['assignment_create_new'] = 'Zuweisungen erstellen';
$string['assignment_creation_availability'] = 'Verfügbarkeit der Zuweisungserstellung';
$string['assignment_date_archived'] = 'Datum der Archivierung';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Selbstzuweisung';
$string['assignment_reason_system'] = 'Kontinuierliche Nachverfolgung';
$string['assignment_type_admin'] = 'Einzelperson (Admin)';
$string['assignment_type_legacy'] = 'Legacy-Zuweisung';
$string['assignment_type_other'] = 'Direkt zugewiesen';
$string['assignment_type_self'] = 'Selbstzuweisung';
$string['assignment_type_system'] = 'Einzelperson (System)';
$string['assignment_view_current'] = 'Bericht zu derzeit zugewiesenen Nutzern';
$string['awaiting_selection_text'] = 'In Erwartung einer Kompetenzauswahl von einem {$a}.';
$string['back'] = 'Zurück';
$string['back_to'] = '« Zurück zu {$a}';
$string['back_to_all_competencies'] = 'Zurück zu allen Kompetenzen';
$string['back_to_competency_profile'] = 'Zurück zum Kompetenzprofil';
$string['back_to_competency_profile_self'] = 'Zurück zu Ihrem Kompetenzprofil';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Sie müssen mindestens eine Kompetenz auswählen, bevor Sie mit der Erstellung der Zuweisung fortfahren können';
$string['browse_selected_user_groups'] = 'Nutzer in ausgewählten Gruppen';
$string['browse_users'] = 'Nutzer durchsuchen';
$string['button_sync_users'] = 'Zugewiesene Nutzer synchronisieren';
$string['cancel'] = 'Abbrechen';
$string['change_competency_selection'] = 'Kompetenzauswahl bearbeiten';
$string['chart_label_proficient'] = 'kompetent';
$string['charts'] = 'Diagramme';
$string['competencies'] = '{$a} Kompetenzen';
$string['competencies_selected'] = 'Zuweisungen für <strong>{$a} Kompetenzen</strong> werden erstellt';
$string['competency_assign_availability_other_simple'] = 'Andere Nutzer';
$string['competency_assign_availability_self_simple'] = 'Selbst';
$string['competency:assign_other'] = 'Kompetenz anderen Nutzern zuweisen';
$string['competency:assign_self'] = 'Kompetenz sich selbst zuweisen';
$string['competency_does_not_exist'] = 'Die angeforderte Kompetenz existiert nicht.';
$string['competency:manage_assignments'] = 'Kompetenzzuweisungen verwalten';
$string['competency_profile'] = 'Kompetenzprofil';
$string['competency:rate_other_competencies'] = 'Kompetenzen anderer Nutzer bewerten';
$string['competency:rate_own_competencies'] = 'Eigene Kompetenzen bewerten';
$string['competency:view_assignments'] = 'Kompetenzzuweisungen anzeigen';
$string['competency:view_other_profile'] = 'Profil anderer Nutzer anzeigen';
$string['competency:view_own_profile'] = 'Eigenes Kompetenzprofil anzeigen';
$string['complete_criteria'] = 'Die folgenden Kriterien erfüllen';
$string['completed'] = 'abgeschlossen';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} aktive Kompetenzzuweisungen wurden erfolgreich erstellt.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} aktive Kompetenzzuweisung wurde erfolgreich erstellt.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} Entwurfskompetenzzuweisungen wurden erfolgreich erstellt.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} Entwurfskompetenzzuweisung wurde erfolgreich erstellt.';
$string['confirm_assignment_creation_none_plural'] = 'Es wurden keine neuen Kompetenzzuweisungen erstellt, da diese bereits existieren.';
$string['confirm_assignment_creation_none_singular'] = 'Es wurde keine neue Kompetenzzuweisung erstellt, da diese bereits existiert.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} Kompetenzzuweisungen wurden erfolgreich erstellt. {$a->skipped} Kompetenzzuweisungen wurden nicht erstellt, da sie bereits existieren.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} Kompetenzzuweisungen wurden erfolgreich erstellt. {$a->skipped} Kompetenzzuweisung wurde nicht erstellt, da sie bereits existiert.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} Kompetenzzuweisung wurde erfolgreich erstellt. {$a->skipped} Kompetenzzuweisungen wurden nicht erstellt, da sie bereits existieren.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} Kompetenzzuweisung wurde erfolgreich erstellt. {$a->skipped} Kompetenzzuweisung wurde nicht erstellt, da sie bereits existiert.';
$string['confirm_generic'] = 'Möchten Sie fortfahren?';
$string['continuous_tracking'] = 'Kontinuierliche Nachverfolgung';
$string['coursefullname'] = 'Vollständiger Name';
$string['criteria_fulfilled'] = 'Kriterien erfüllt';
$string['criteriatype'] = 'Kriterienart';
$string['current_assignment_details'] = 'Details der derzeitigen Zuweisung';
$string['current_assignment_progress'] = 'Fortschritt der derzeitigen Zuweisung';
$string['currently_assigned'] = 'Derzeit zugewiesen';
$string['default_proficiency_value_override_header'] = 'Standardüberschreibung';
$string['deleted_audience'] = '(Zielgruppe gelöscht)';
$string['deleted_organisation'] = '(Organisation gelöscht)';
$string['deleted_position'] = '(Position gelöscht)';
$string['deleted_user'] = '(Nutzer gelöscht)';
$string['description'] = 'Beschreibung';
$string['directly_assigned'] = 'Direkt zugewiesen';
$string['disabled'] = 'Deaktiviert';
$string['display_achievement_level'] = 'Erfolgsstufe und Kenntnisse anzeigen';
$string['done'] = 'Erledigt';
$string['edit_competency'] = 'Kompetenz bearbeiten: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Bearbeiten';
$string['edit_proficiency_bulk_modal_title'] = 'Kenntniswert für {$a} Zuweisung(en) bearbeiten';
$string['edit_proficiency_change_framework_warning'] = 'Sie können den Kenntniswert nach Zuweisung nur für Kompetenzen desselben Rahmenwerks bearbeiten. Wenn Sie das Rahmenwerk ändern, werden alle von Ihnen ausgewählten Kompetenzen entfernt.';
$string['edit_proficiency_default_indicator'] = '(Standard)';
$string['edit_proficiency_remove_assignment_specific'] = 'Zuweisungsspezifischen Kenntniswert entfernen';
$string['edit_proficiency_value_by_assignment'] = 'Kenntniswert nach Zuweisung bearbeiten';
$string['edit_proficiency_value_by_assignment_help'] = 'Der **Mindestens erforderliche Kenntniswert** ist der niedrigste Wert, den ein Nutzer erreichen muss, um gemessen an dieser Skala als kompetent zu gelten. Alle höheren Skalenwerte werden automatisch als kompetente Werte eingestuft. Der für das Rahmenwerk eingestellte Wert ist der Standardwert. Es können hier jedoch zuweisungsspezifische Kenntniswerte eingestellt werden, die den Standard überschreiben.';
$string['edit_proficiency_value_by_assignment_updated'] = 'Der Kenntniswert für {$a} Zuweisungen wurde aktualisiert.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'Der Kenntniswert für eine Zuweisung wurde aktualisiert.';
$string['enablecompetency_assignment'] = 'Kompetenzzuweisung aktivieren';
$string['enablecompetency_assignment_desc'] = 'Mit dieser Option können Sie: Die Funktion „Kompetenzzuweisung“ auf dieser Seite aktivieren(anzeigen)/deaktivieren.';
$string['enabled'] = 'Aktiviert';
$string['enable_performance_rating'] = 'Bewertung der Leistungsaktivität aktivieren';
$string['enable_performance_rating_help'] = 'Für alle Kompetenzen, die Teilnehmer auswählen können, muss „Bewertung der Leistungsaktivität“ als Erfolgspfad eingestellt sein.
Wenn dies nicht eingestellt wurde, können die Teilnehmer zwar eine „abschließende Bewertung“ abgeben, diese wird jedoch nicht an die Kompetenz übermittelt.';
$string['enable_performance_rating_participant'] = 'Bewertender Teilnehmer';
$string['enable_performance_rating_participant_help'] = 'Es wird nur eine Bewertung der Leistungsaktivität erfasst und an die Kompetenz übermittelt. Wenn es mehrere Personen in der Teilnehmerrolle gibt, wird die zuerst eingereichte Bewertung angewendet.';
$string['error_archive_user_assignment'] = 'Sie haben nicht die Möglichkeit, diese Zuweisung zu archivieren.';
$string['error_cant_undo_single_use'] = 'Dieser Pfad kann nur einmal pro Kompetenz verwendet werden. Um diesen Pfad wiederherstellen zu können, entfernen Sie zuerst den Pfad, der nach dem Entfernen dieses Pfads hinzugefügt wurde.';
$string['error_competencies_out_of_sync'] = 'Bei Ihrer Auswahl ist ein Fehler aufgetreten. {$a} Kompetenzen wurden aus Ihrer Auswahl entfernt, da sie nicht mehr für die Zuweisung verfügbar sind.';
$string['error_create_assignments'] = 'Bei der Erstellung der Zuweisung ist ein Fehler aufgetreten, weil die Kompetenzen oder Nutzergruppen nach der Auswahl geändert wurden. Ihre Auswahl wurde aktualisiert, um diese Änderungen zu berücksichtigen – bitte überprüfen Sie dies, bevor Sie fortfahren.';
$string['error_filter_assignment_not_supported'] = 'Die Filterung nach „{$a}“ wird derzeit nicht unterstützt';
$string['error_generic_mutation'] = 'Beim Speichern ist ein Fehler aufgetreten.';
$string['error_invalid_assignment'] = 'Ungültige Zuweisung';
$string['error_invalid_configuration'] = 'Die Pfadkonfiguration ist ungültig';
$string['event_assignment_activated'] = 'Kompetenzzuweisung aktiviert';
$string['event_assignment_archived'] = 'Kompetenzzuweisung archiviert';
$string['event_assignment_created'] = 'Kompetenzzuweisung erstellt';
$string['event_assignment_deleted'] = 'Kompetenzzuweisung gelöscht';
$string['event_assignment_min_proficiency_override_updated'] = 'Überschreibung der mindestens erforderlichen Kenntnisse für Kompetenzzuweisung aktualisiert';
$string['event_assignment_user_archived'] = 'Nutzerkompetenzzuweisung archiviert';
$string['event_assignment_user_assigned'] = 'Nutzerkompetenzzuweisung zugewiesen';
$string['event_assignment_user_unassigned'] = 'Nutzerkompetenzzuweisung entfernt';
$string['event_linked_courses_updated'] = 'Verknüpfte Kurse aktualisiert';
$string['example_competency_description'] = 'Dies ist ein Beispiel dafür, wie eine Kompetenz angezeigt wird, nachdem ein Teilnehmer sie ausgewählt hat.';
$string['example_competency_title'] = 'Kompetenzbeispiel';
$string['expand_assignments_task'] = 'Kompetenzen auf die Nutzerbeziehung für die Kompetenzzuweisung erweitern';
$string['expand_task_notification_body'] = 'Alle den Kompetenzen zugewiesenen Nutzer wurden synchronisiert.';
$string['expand_task_notification_subject'] = 'Kompetenzzuweisungen: Die Aufgabe „Zugewiesene Nutzer synchronisieren“ ist erledigt';
$string['filter'] = 'Filter';
$string['filter_assignment_status'] = 'Zuweisungsstatus';
$string['filter_assignment_status_assigned'] = 'Zugewiesen';
$string['filter_assignment_status_unassigned'] = 'Entfernt';
$string['filter_assignment_type_all'] = 'Alle Arten';
$string['filter_competencies'] = 'Kompetenzen filtern';
$string['filter_competencies_search_label'] = 'Posten nach Suche filtern';
$string['filter_competency_type'] = 'Kompetenzarten';
$string['filter_framework'] = 'Kompetenzrahmenwerk';
$string['filter_framework_all'] = 'Alle Rahmenwerke';
$string['filter_framework_all_frameworks'] = 'Alle Kompetenzrahmenwerke';
$string['filter_select_competency_framework'] = 'Kompetenzrahmenwerk auswählen';
$string['filter_status'] = 'Aktivierungsstatus';
$string['filter_status_active'] = 'Aktive Kompetenzzuweisungen';
$string['filter_status_all'] = 'Alle Kompetenzzuweisungen';
$string['filter_status_archived'] = 'Archivierte Kompetenzzuweisungen';
$string['filter_status_draft'] = 'Kompetenzzuweisungen im Entwurfsstadium';
$string['filter_user_group_cohort'] = 'Zielgruppe';
$string['filter_user_group_organisation'] = 'Organisation';
$string['filter_user_group_position'] = 'Position';
$string['filter_viewing_by_assignment'] = 'Eine Zuweisung auswählen, um die Liste zu filtern';
$string['framework'] = 'Rahmenwerk';
$string['fullname'] = 'Vollständiger Name';
$string['general'] = 'Allgemeines';
$string['header_archived_date'] = 'Datum der Archivierung';
$string['header_assignment_reasons'] = 'Grund für die Zuweisung';
$string['header_assignment_status'] = 'Status';
$string['header_assignment_type'] = 'Zuweisungsart';
$string['header_competencies'] = 'Kompetenzen';
$string['header_competency'] = 'Kompetenz';
$string['header_competency_name'] = 'Kompetenzname';
$string['header_reason_assigned'] = 'Grund für die Zuweisung';
$string['header_status'] = 'Status';
$string['idnumber'] = 'ID-Nummer';
$string['individual'] = 'Person';
$string['invalid_section'] = 'Ungültiger Abschnitt {$a}';
$string['is_not_proficient_value'] = 'Dieser Wert bedeutet nicht kompetent.';
$string['is_proficient_value'] = 'Dieser Wert bedeutet kompetent.';
$string['latest_achievement'] = 'Letzter Erfolg';
$string['legacy_assignment_rating_description'] = 'Dazu gehören Lernpläne, der Abschluss von Kursen oder Kenntnisse in untergeordneten Kompetenzen in früheren Versionen des Systems.';
$string['legacy_assignment_rating_discontinued'] = 'Diese Bewertung wurde durch Methoden ermittelt, die nicht mehr verwendet werden.';
$string['link_default_preset'] = 'Standardvoreinstellung verknüpfen';
$string['linked_courses'] = 'Verknüpfte Kurse';
$string['linkedcourses_mustsavechange'] = 'Änderungen müssen vor der Anwendung gespeichert werden';
$string['linked_courses_saved'] = 'Verknüpfte Kurse wurden gespeichert';
$string['loading'] = 'Wird geladen …';
$string['mandatory'] = 'Obligatorisch';
$string['menu_title_my_competencies'] = 'Kompetenzen';
$string['messageprovider:expand_task_finished'] = 'Synchronisierung der zugewiesenen Nutzer abgeschlossen';
$string['messageprovider:no_longer_proficient'] = 'Nicht mehr kompetent';
$string['min_required_proficiency_value'] = 'Minimal erforderlicher Kenntniswert';
$string['more_information'] = 'Weitere Informationen';
$string['my_competency_profile'] = '{$a} Kompetenzprofil';
$string['n_competencies_selected'] = 'Sie haben {$a} Kompetenzen zur Zuweisung ausgewählt.';
$string['next'] = 'Weiter';
$string['no_achievement_criteria'] = 'Für diese Kompetenz wurden keine Erfolgskriterien festgelegt';
$string['no_active_assignments'] = 'Es gibt keine aktiven Zuweisungen';
$string['no_competencies_assigned'] = 'Derzeit sind keine Kompetenzen zugewiesen.';
$string['no_competency_to_assign'] = 'Es sind keine Kompetenzen zur Zuweisung verfügbar.';
$string['no_courses_linked_yet'] = 'Noch keine Kurse verknüpft';
$string['no_current_assignments_other'] = 'Dieser Nutzer hat derzeit keine Zuweisungen';
$string['no_current_assignments_self'] = 'Sie haben keine aktuellen Zuweisungen';
$string['no_description'] = 'Keine Beschreibung';
$string['no_longer_proficient_notification_html_body'] = 'Es gab eine Änderung an der Kompetenz „{$a->competency_name}“ und Sie gelten darin nicht mehr als kompetent. Dies könnte auf eine Änderung Ihres allgemeinen Leistungsniveaus (derzeit „{$a->current_rating}“) oder auf Einstellungen an der Kompetenz selbst zurückzuführen sein. Weitere Informationen finden Sie im <a href="{$a->link_to_competency_activity_log}">Aktivitätsprotokoll der Kompetenz</a>.';
$string['no_longer_proficient_notification_subject'] = 'Sie sind nicht mehr kompetent in der Kompetenz {$a}';
$string['no_longer_proficient_notification_text_body'] = 'Es gab eine Änderung an der Kompetenz „{$a->competency_name}“ und Sie gelten darin nicht mehr als kompetent. Dies könnte auf eine Änderung Ihres allgemeinen Leistungsniveaus (derzeit „{$a->current_rating}“) oder auf Einstellungen an der Kompetenz selbst zurückzuführen sein. Weitere Informationen finden Sie im Aktivitätsprotokoll der Kompetenz: {$a->link_to_competency_activity_log}';
$string['none'] = 'Keine';
$string['no_paths'] = 'Keine Erfolgspfade hinzugefügt';
$string['no_such_user_error_message'] = 'Der angeforderte Nutzer existiert nicht.';
$string['not_assigned'] = 'Nicht zugewiesen';
$string['notification_self_assignment_successful_plural'] = 'Es wurden {$a} Kompetenzen zugewiesen.';
$string['notification_self_assignment_successful_singular'] = 'Es wurde eine Kompetenz zugewiesen.';
$string['not_proficient'] = 'Nicht kompetent';
$string['no_user_groups'] = 'Keine Zuweisungen';
$string['no_value_achieved'] = 'Kein Wert erreicht';
$string['off'] = 'Aus';
$string['one_competency_selected'] = 'Sie haben eine Kompetenz zur Zuweisung ausgewählt.';
$string['optional'] = 'Optional';
$string['or'] = 'oder';
$string['overall_rating_calc'] = 'Berechnung der Gesamtbewertung';
$string['overview'] = 'Übersicht';
$string['pathtype'] = 'Pfadtyp';
$string['perform_rating_label'] = 'Endgültige, für die Kompetenz einzureichende Bewertung';
$string['perform_rating_label_help'] = 'Es wird nur eine Bewertung der Leistungsaktivität erfasst und an die Kompetenz übermittelt. Wenn es mehrere Personen in dieser Rolle gibt, wird die zuerst eingereichte Bewertung angewendet.';
$string['perform_review_competency_missing'] = 'Diese Kompetenz existiert nicht mehr';
$string['pluginname'] = 'Kompetenzen';
$string['proficiency_level'] = 'Kenntnisniveau';
$string['proficiency_not_achieved'] = 'Kenntnisse nicht vorhanden';
$string['proficiency_status'] = 'Kenntnisstatus';
$string['proficient'] = 'Kompetent';
$string['proficient_level'] = 'Kenntnisniveau';
$string['proficient_on'] = 'Kompetent {$a}';
$string['progress_name_by_user'] = '{$a->progress_name} von {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Kompetenzen Anderer bewerten';
$string['rating_none'] = 'Keine';
$string['rating_scale'] = 'Bewertungsskala';
$string['rating_to_be_submitted'] = 'Endgültige, für die Kompetenz einzureichende Bewertung';
$string['rating_value'] = 'Bewertungswert {$a}';
$string['reason_assigned'] = 'Grund für die Zuweisung';
$string['remove_competency'] = 'Kompetenz entfernen';
$string['removed_linked_course'] = 'Verknüpfter Kurs entfernt';
$string['remove_linked_course'] = 'Verknüpften Kurs entfernen';
$string['save_activate_assignments'] = 'Zuweisungen bei Erstellung aktivieren';
$string['savechanges'] = 'Änderungen speichern';
$string['save_create_assignments'] = 'Zuweisungen erstellen';
$string['save_modal_body'] = '{$a} Kompetenzzuweisungen werden erstellt.';
$string['save_modal_header'] = 'Erstellung der Kompetenzzuweisung bestätigen';
$string['save_modal_question'] = 'Möchten Sie mit der Erstellung der Kompetenzzuweisung fortfahren?';
$string['scale_description_dummy_text'] = 'Skalenbeschreibung {$a}';
$string['search_competencies_descriptive'] = 'Nach Kompetenzen zur Selbstzuweisung suchen';
$string['search_courses'] = 'Kurssuche';
$string['select_competencies'] = 'Kompetenzen auswählen';
$string['select_courses'] = 'Kurse auswählen';
$string['selected_competency'] = 'Kompetenz: {$a}';
$string['selected_items_label'] = 'Ausgewählt: {$a}';
$string['self_assign_competencies'] = 'Kompetenzen selbst zuweisen';
$string['settings_continuous_tracking'] = 'Kontinuierliche Erfolgsnachverfolgung';
$string['settings_continuous_tracking_description'] = 'Erfolgsfortschritte, Bewertung und Kenntnisstatus der Nutzer werden nur nachverfolgt, solange sie einer Kompetenz zugewiesen sind. Die Nachverfolgung endet, sobald sie nicht mehr zugewiesen sind. Durch die Aktivierung der kontinuierlichen Erfolgsnachverfolgung wird sichergestellt, dass nicht zugewiesene Nutzer, die keine anderen aktiven Zuweisungen für die Kompetenz haben, nach der Entfernung über eine neue individuelle Zuweisung, die vom System für sie generiert wird, weiterhin verfolgt werden können.';
$string['settings_continuous_tracking_disabled'] = 'Deaktiviert';
$string['settings_continuous_tracking_enabled'] = 'Aktiviert';
$string['settings_legacy_aggregation_method'] = 'Kompetenzstatusverhalten';
$string['settings_legacy_aggregation_method_description'] = 'Wenn die Option „Höchster Wert“ ausgewählt ist und die Kenntnisse durch den Abschluss eines Kurses oder durch Kenntnisse in untergeordneten Kompetenzen erreicht wurden, werden alle nachfolgenden manuellen Bewertungen mit einem niedrigeren Skalenwert überschrieben. Der Kompetenzstatus wird beim nächsten Cron-Lauf auf den minimalen „Kompetent“-Wert zurückgesetzt.<br /><br />Wenn „Letzter Wert“ ausgewählt ist, wird der Kompetenzstatus des Nutzers immer die letzte Änderung widerspiegeln: entweder den minimalen „Kompetent“-Wert, wenn der Abschluss eines Kurses oder Kenntnisse in untergeordneten Kompetenzen zugrunde liegen, oder den spezifischen Skalenwert, der von einem manuellen Bewerter ausgewählt wurde.<br /><br />Änderungen an dieser Einstellung werden auf existierende Kompetenzstatus angewendet, was zu aktualisierten Werten und Kompetenzstatus führen kann.';
$string['settings_legacy_aggregation_method_highest'] = 'Höchster Wert';
$string['settings_legacy_aggregation_method_latest'] = 'Letzter Wert';
$string['settings_unassign_behaviour'] = 'Nutzerzuweisung und -datensatz';
$string['settings_unassign_behaviour_delete'] = 'Immer löschen (unabhängig davon, ob der Nutzer eine Bewertung erreicht hat oder nicht)';
$string['settings_unassign_behaviour_description'] = '<p><strong>„Archivieren“</strong> bedeutet, dass ein Datensatz darüber, dass der Nutzer der Kompetenz zugewiesen wurde, sowie über jeglichen Erfolgs-, Bewertungs- und Kenntnisstatus, der für ihn während der Zuweisung aufgezeichnet wurde, aufbewahrt wird. Nach der Archivierung wird der Erfolgsfortschritt bezüglich der Kompetenz nicht mehr nachverfolgt.</p><p><strong>„Löschen“</strong> bedeutet, dass alle Daten über die Zuweisung und den damit verbundenen Erfolgs-, Bewertungs- und Kenntnisstatus dauerhaft gelöscht werden.</p>';
$string['settings_unassign_behaviour_keep'] = 'Immer archivieren (unabhängig davon, ob der Nutzer eine Bewertung erzielt hat oder nicht)';
$string['settings_unassign_behaviour_keep_not_null'] = 'NUR archivieren, WENN ein Nutzer eine Bewertung für die Kompetenz erzielt hat (andernfalls löschen)';
$string['settings_unassignment_header'] = 'Automatische Entfernung der Nutzerzuweisung';
$string['settings_unassignment_text'] = 'Konfiguration zur Festlegung der Folgen, wenn ein Nutzer aus einer Kompetenz entfernt wird, weil er die Mitgliedschaft in einer zugewiesenen Zielgruppe verliert, aus einer zugewiesenen Position oder Organisation entfernt wird oder seine zugewiesene Zielgruppe, Position oder Organisation gelöscht wird.';
$string['single_value_paths'] = 'Kriterienbasierte Pfade';
$string['single_value_proficient_mark'] = 'Kompetent';
$string['single_value_proficient_mark_help'] = '„Kompetent“-Werte markiert mit';
$string['sort'] = 'Sortieren nach';
$string['sort_alphabetical'] = 'Alphabet';
$string['sort_competency_name'] = 'Kompetenzname';
$string['sort_framework_hierarchy'] = 'Rahmenwerk-Hierarchie';
$string['sort_most_recently_updated'] = 'Zuletzt aktualisiert';
$string['sort_recently_archived'] = 'Vor kurzem archiviert';
$string['sort_recently_assigned'] = 'Vor kurzem zugewiesen';
$string['sort_user_group_name'] = 'Name der Nutzergruppe';
$string['status_0'] = 'Aktiv';
$string['status_1'] = 'Entwurf';
$string['status_2'] = 'Gelöscht';
$string['status_active'] = 'Aktiv';
$string['status_active_alt'] = 'Derzeitige Zuweisungen';
$string['status_archived'] = 'Archiviert';
$string['status_archived_alt'] = 'Archivierte Zuweisungen';
$string['status_draft'] = 'Entwurf';
$string['superseded'] = 'Historie (durch einen anderen Datensatz überschrieben)';
$string['sync_is_scheduled'] = 'Die Synchronisierungsaufgabe wurde bereits geplant. Sie läuft im Hintergrund, und Sie werden benachrichtigt, sobald sie beendet ist. Sie können eine neue Synchronisierungsaufgabe planen, sobald die aktuelle abgeschlossen ist.';
$string['sync_success'] = 'Die Synchronisierung wurde erfolgreich gestartet. Sie läuft im Hintergrund, und Sie werden benachrichtigt, sobald sie beendet ist.';
$string['table'] = 'Tabelle';
$string['title_create'] = 'Zuweisungen erstellen';
$string['title_index'] = 'Kompetenzzuweisungen verwalten';
$string['title_tool_menu'] = 'Kompetenzzuweisungen';
$string['title_users'] = 'Derzeit zugewiesene Nutzer';
$string['toggle_charts'] = 'Diagramme anzeigen';
$string['toggle_competency_view_format'] = 'Formate anzeigen';
$string['toggle_table'] = 'Tabellen anzeigen';
$string['type'] = 'Art';
$string['unassigned'] = 'Entfernt';
$string['undo_remove_linked_course'] = '„Verknüpften Kurs entfernen“ rückgängig machen';
$string['unsaved_changes_warning'] = 'Ihre ungespeicherten Änderungen gehen verloren.';
$string['user_assignment_page_heading_other'] = 'Kompetenzen zuweisen';
$string['user_assignment_page_heading_self'] = 'Kompetenzen selbst zuweisen';
$string['user_assignment_page_title_other'] = 'Kompetenzzuweisung';
$string['user_assignment_page_title_self'] = 'Selbstzuweisung';
$string['user_competency_profile'] = 'Kompetenzprofil von {$a}';
$string['userdataitemachievement'] = 'Erfolgsdatensätze';
$string['userdataitemachievement_help'] = 'Bei der Bereinigung werden die Erfolgsdaten des Nutzers entfernt. Nachdem die Bereinigung abgeschlossen ist, können die Datensätze jedoch wieder hinzugefügt werden, wenn sie die Kriterien nach wie vor erfüllen. Wenn ein Nutzer z. B. einen Kurs abgeschlossen hat, der mit einer Kompetenz verknüpft ist, wird ein Erfolgseintrag erneut erstellt, obwohl er zuvor gelöscht wurde.';
$string['userdataitemassignment_user'] = 'Kompetenzzuweisungen';
$string['userdataitemassignment_user_help'] = 'Das umfasst individuelle Zuweisungen sowie Zuweisungen aufgrund der Zugehörigkeit des Nutzers zu einer Zielgruppe, zu einer Position oder zu einer Organisation. Beim Bereinigen werden alle Erfolgsdaten, die mit den Zuweisungen verbunden sind, ebenfalls bereinigt (auch wenn diese Datenposten nicht ausgewählt wurden). Nach der Bereinigung können gruppenbasierte Zuweisungen wieder dynamisch erstellt werden, wenn der Nutzer die Kriterien für die Zuweisung nach wie vor erfüllt (durch Mitgliedschaft in einer Gruppe).';
$string['user_group_name'] = 'Zugewiesene Nutzergruppe';
$string['user_groups_empty'] = 'Keine Nutzergruppen hinzugefügt';
$string['user_groups_selected'] = 'Nutzergruppen';
$string['user_group_type_cohort'] = 'Zielgruppe';
$string['user_group_type_organisation'] = 'Organisation';
$string['user_group_type_position'] = 'Position';
$string['users_to_assign'] = 'Zuzuweisende Nutzer';
$string['viewing'] = 'Ansicht';
$string['viewing_by_assignment'] = 'Ansicht nach Zuweisung';
$string['view_selected_competencies'] = 'Ausgewählte Kompetenzen ansehen';
$string['warning_pending_aggregation_detail'] = 'Es ist eine Aufgabe zur Aktualisierung dieser Kompetenz geplant, was zu einer Änderung der Kenntnisse führen kann.';
$string['warning_pending_aggregation_profile'] = 'Es ist eine Aufgabe zur Aktualisierung einer oder mehrerer dieser Kompetenzen geplant. Dies kann zu einer Änderung der Kenntnisse führen.';
$string['ways_to_achieve_proficiency'] = 'Wege zum Erlangen von Kenntnissen in dieser Kompetenz';
$string['work_towards_level'] = 'Arbeit in Richtung Stufe';
$string['yes_short'] = 'J';
