<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'de_orig', branch 't16-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Verfügbar';
$string['currentsetup'] = 'Aktuelle Einstellung';
$string['description'] = 'Konigurationseinstellungen (Flavour):{$a}';
$string['disabled'] = 'Deaktiviert';
$string['enforceflavour'] = 'Derzeitige Einstellungen verwenden';
$string['error_missing_flavour_name'] = 'Bitte geben Sie eine Geschmacksbezeichnung an, es darf nicht leer sein';
$string['features'] = 'Erweiterte Funktionen';
$string['flavouroverview'] = 'Funktionsübersicht';
$string['helpabout'] = 'Über {$a}';
$string['off'] = 'Aus';
$string['on'] = 'An';
$string['pluginname'] = 'Konfigurationseinstellungen (Flavour)';
$string['setting_core_audiencevisibility'] = 'Sichtbarkeit für Zielgruppen';
$string['setting_core_audiencevisibility_desc'] = 'Begrenzen Sie die Darstellung im Katalog auf Kurse, Programme und Zertifizierungen so, dass Nutzer sie nur sehen wenn sie der entsprechenden Zielgruppe zugeordnet sind.';
$string['setting_core_enableappraisals'] = 'Beurteilungen';
$string['setting_core_enableappraisals_desc'] = 'Online-Beurteilungen sind individuell vom Admin gestaltete Fragebögen mit denen Lerner, Manager und deren Vorgesetze sowie Beurteiler Antworten geben und die Arbeit eines Lerners im Hinblick auf Ziele und Lernplankomponenten einschätzen.
Dieses Feature wurde durch Performance-Aktivitäten ersetzt.';
$string['setting_core_enablebadges'] = 'Auszeichnungen';
$string['setting_core_enablebadges_desc'] = 'Open Badges (Auszeichnungen) sind digitale Zertifikate, die einem Lerner manuell oder automatisch für seine Aktivitäten und Kursabschlüsse  zugewiesen werden.';
$string['setting_core_enablecertifications'] = 'Zertifikate';
$string['setting_core_enablecertifications_desc'] = 'Zertifizierungen ermöglichen, Kurse wiederholt zu bearbeiten. Dabei können Voraussetzungen zur Grundbedingung gemacht werden oder Nutzer aufgefordert werden, sich regelmässig rezertifizieren zu lassen.';
$string['setting_core_enablecompetencies'] = 'Kompetenzen';
$string['setting_core_enablecompetencies_desc'] = 'Totara Kompetenzen ermöglichen es Admins Skills und Wissen festzulegen, die ein Lerner benötigt und durch Manager geprüft werden, um die Gruppenleistung zu erbringen.';
$string['setting_core_enablecompetency_assignment'] = 'Kompetenzzuweisung';
$string['setting_core_enablecompetency_assignment_desc'] = 'Mit der Kompetenzzuweisung können Sie über erweiterte Methoden zum Zuweisen von Kompetenzen zu Benutzern direkt oder über Benutzergruppen verfügen. Außerdem können Sie die Leistungskriterien für jede Kompetenz detailliert konfigurieren.';
$string['setting_core_enablecompletionimport'] = 'Abschlussimport';
$string['setting_core_enablecompletionimport_desc'] = 'Diese Option importiert historische Abschlussdatensätze aus einer CSV-Datei und meldet Nutzer in den angegebenen Kursen an. Alle importierten Abschlüsse, die sich auf derzeit im System bestehende Kurse beziehen, werden als Nachweis über früheres Lernen (Record of Prior Learning, RPL-Abschluss) hinzugefügt. Dies wird in Berichten, die diese importierten Abschlüsse enthalten, angegeben.';
$string['setting_core_enablecontainer_workspace'] = 'Arbeitsbereiche';
$string['setting_core_enablecontainer_workspace_desc'] = 'Mithilfe von Arbeitsbereichen können Mitglieder an einem Ort Inhalte erstellen und entdecken sowie zusammenarbeiten. Sie können beispielsweise Diskussionen posten und kommentieren, Dateien, Ressourcen und Playlisten freigeben.';
$string['setting_core_enablecourserpl'] = 'Aufzeichnung von Lernvorleistungen';
$string['setting_core_enablecourserpl_desc'] = 'Die Aufzeichnungen von früheren Lernberichten ermöglicht Lernern ihre Vorkenntnisse (einschließlich Kursen, Kompetenzen, Programmen und erworbenen Zertifikaten) in Totara zu hinterlegen.';
$string['setting_core_enableengage_resources'] = 'Bibliothek (Alle Arten von Ressourcen, Playlisten)';
$string['setting_core_enableengage_resources_desc'] = 'Mit der Bibliothek können Benutzer  Ressourcen/Playlisten in ihrer Bibliothek erstellen und freigeben sowie auf Ressourcen/Playlisten zugreifen, die gespeichert und für sie freigegeben wurden.';
$string['setting_core_enableevidence'] = 'Nachweis';
$string['setting_core_enableevidence_desc'] = 'Nachweis bietet eine Möglichkeit, Nachweise dafür hochzuladen, dass etwas außerhalb der Plattform erreicht wurde';
$string['setting_core_enablefeedback360'] = '360-Grad-Feedback';
$string['setting_core_enablefeedback360_desc'] = 'Das 360-Grad-Feeedback ermöglicht es einzelnen Nutzern Feedback von einer Gruppe ihrer Gleichgestellten zu erhalten. Diese Funktion wurde durch Performance-Aktivitäten ersetzt.';
$string['setting_core_enableglobalrestrictions'] = 'Berichtsbeschränkungen';
$string['setting_core_enableglobalrestrictions_desc'] = 'Globale Berichtsrestriktionen ermöglichen, Regeln für einen Bericht festzulegen, damit die Ergebnisse nur über Nutzer zu sehen, für die Sie die Berechtigung haben.';
$string['setting_core_enablegoals'] = 'Ziele';
$string['setting_core_enablegoals_desc'] = 'Ziele ermöglichen der Organisation Schlüsselbereiche zu definieren für ihr Personal, die während des Jahres erreicht werden sollen.  Ziele können automatisch der Organisationseinheit eines Mitarbeiters, zur Position, Zielgruppe oder einer Einzelperson zugewiesen werden damit ein Vorgesetzter diese nachverfolgen kann.';
$string['setting_core_enablelearningplans'] = 'Lernpläne';
$string['setting_core_enablelearningplans_desc'] = 'Lernpläne sind personalisierte Entwicklungspfade, die es dem Lerner und seinem Vorgesetzten ermöglichen, die Umsetzung und den Fortschritt nachzuverfolgen. Dies erfolgt mittels Kursen, Kompetenzen, Zielsetzungen und Programmen.';
$string['setting_core_enableml_recommender'] = 'Maschinell lernende Empfehlungsfunktion';
$string['setting_core_enableml_recommender_desc'] = 'Die Empfehlungsfunktion überträgt personalisierte Inhalte, die speziell für Benutzer empfohlen werden (z. B. Playlisten, Ressourcen, Umfragen, Arbeitsbereiche).';
$string['setting_core_enablemyteam'] = 'Team';
$string['setting_core_enablemyteam_desc'] = 'Das \'Team\' Dashboard ermöglicht Managern die Ansicht von direkten Berichten um auf Nutzerprofile  Präsenztrainings, Lernpläne, Aufzeichnungen sowie Leistungsmanagement Optionen zuzugreifen.';
$string['setting_core_enableorganisations'] = 'Organisationshierarchien';
$string['setting_core_enableorganisations_desc'] = 'Mithilfe von Organisationshierarchien können Sie die Regionen, Abteilungen und Teams, aus denen ihre Organisation besteht, definieren, um die Zuweisung von Lerninhalten und die Berichtsfilterung zu automatisieren.';
$string['setting_core_enableperformance_activities'] = 'Performance-Aktivitäten';
$string['setting_core_enableperformance_activities_desc'] = 'Mit Performance-Aktivitäten können Sie Performance-Formulare mit komplexen Workflows zuweisen und verfolgen';
$string['setting_core_enablepositions'] = 'Positionen';
$string['setting_core_enablepositions_desc'] = 'Hierrachiepositionen ermöglichen es, die Positon eines Lerners im System anzulegen und automatisch Aufgaben und Kompetenzen zuzuweisen, sowie Berichte zu sehen und zu filtern.';
$string['setting_core_enableprograms'] = 'Programme';
$string['setting_core_enableprograms_desc'] = 'Programme ermöglichen es, Kurse in eine Reihenfolge zu setzen. Sie ermöglichen zudem, Nutzer automatisch aufgrund ihrer Position, Organisation oder Zielgruppenzugehörigkeit zuzuordnen.';
$string['setting_core_enablereportcaching'] = 'Caching für Berichte';
$string['setting_core_enablereportcaching_desc'] = 'Beschreibung des Caching für Berichte';
$string['setting_core_enabletotaradashboard'] = 'Dashboards';
$string['setting_core_enabletotaradashboard_desc'] = 'Dashboards ermöglichen es dem Administrator für einen Nutzer unterschiedliche Sichten nach dem Login in Totara bereitzustellen. Die Berichte werden ebenfalls auf den Nutzer abgestimmt.';
$string['setting_core_enabletotara_msteams'] = 'Microsoft-Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'Ermöglicht eine umfassende Integration in Microsoft Teams, sodass Benutzer ihre Ressourcenbibliothek / Playlisten, aktuelles Lernen, Benachrichtigungen und den Lernkatalog über Microsoft Teams anzeigen und damit interagieren können.';
$string['setting_core_enableuser_reports'] = 'Berichtersteller';
$string['setting_core_enableuser_reports_desc'] = 'Mit dem Berichtersteller können Website-Administratoren Berichte erstellen und bearbeiten und diese den Nutzern auf der Basis ihrer Rolle zur Verfügung stellen. Nutzer können Berichtsdaten ansehen, Anfragen filtern und speichern, Daten exportieren und die automatische Versendung von Berichtsdaten per E-Mail planen.';
$string['setting_core_enhancedcatalog'] = 'Erweiterter Kurskatalog';
$string['setting_core_enhancedcatalog_desc'] = 'Der erweiterte Kurskatalog ermöglicht Siteadministratoren festzulegen welche Informationen und Filter für Lerner gesetzt werden. Damit kann die Sichtbarkeit für einzelne Kurse, Programe und Zertifizierungen gesteuert werden.';
$string['setting_core_feature_audiencemanagement'] = 'Zielgruppenverwaltung';
$string['setting_core_feature_audiencemanagement_desc'] = 'Die Zielgruppenverwaltung ermöglicht, Regeln für Gruppen von Nutzern festzulegen, um ihnen Lernaufgaben und Rollen  zuzuordnen, die Sichtbarkeit von Kursen zu steuern, den Dashboardzugriff und Menuzugriffe zu regeln.';
$string['setting_core_feature_facetoface'] = 'Seminar-Aktivitäten';
$string['setting_core_feature_facetoface_desc'] = 'Die Seminar-Aktivität bietet Präsenzkurssessions an, erlaubt Lernern Sesssions auszuwählen und sich einzutragen. Seminar versendet automatisch Benachrichtigungen und trägt vergangene und kommende Sessiontermine in den Kalender ein. Trainer können Lerner registrieren, eine Liste der Registrierungen einsehen und ausdrucken und die Teilnahme dokumentieren.';
$string['settinglocked'] = 'Die Einstellung wurde blockiert';
$string['unavailable'] = 'Nicht verfügbar';
$string['unknown'] = 'Unbekannt';
